/*CUSTOM CSS*/
body #wsite-menus .wsite-menu-wrap {
	padding:0;
}
body .wsite-menu-item-wrap.wsite-nav-7{
	display: none!important;
}
body .header-commons{
	padding: 0;
}
body.menu-style-3.homepage #header-actions:before, body.menu-style-3.homepage #header-actions:before, body.menu-style-3.homepage #navigation.uk-active:before{
	background: transparent;
}
body #banner{
	overflow: visible;
}
/* footer */
.paypal-footer input[type="image"]{
	margin-top:15px;
}
.boo-darkcolor .paypal-footer input[type="text"]{
	color: #000;
	background: #fff !important;
}
.boo-darkcolor .footer-menu-link{
	color: #aaa;
}

/* titles */
h2.wsite-content-title{
	color: #205e9f;
    font-size: 1.7em;
    font-weight: 700;
    line-height: 1.1em;
}
.wcustomhtml h1, .wcustomhtml h2{
	color: #205e9f;
    font-size: 1.7em;
    font-weight: 700;
    line-height: 1.1em;
	clear: both;
	margin-bottom: 0.5em;
}
/* image caption */
.wsite-image > div >.image-caption{
	color: white;
	max-width: 300px;
    margin: auto;
	padding: 5px 30px;
	font-size: 17px;
    text-align: center;
	right: 0;
    background: rgb(0,71,117);
    background: -moz-linear-gradient(left, rgba(0,71,117,1) 0%, rgba(19,124,193,1) 50%, rgba(0,71,117,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,71,117,1)), color-stop(50%,rgba(19,124,193,1)), color-stop(100%,rgba(0,71,117,1)));
    background: -webkit-linear-gradient(left, rgba(0,71,117,1) 0%,rgba(19,124,193,1) 50%,rgba(0,71,117,1) 100%);
    background: -o-linear-gradient(left, rgba(0,71,117,1) 0%,rgba(19,124,193,1) 50%,rgba(0,71,117,1) 100%);
    background: -ms-linear-gradient(left, rgba(0,71,117,1) 0%,rgba(19,124,193,1) 50%,rgba(0,71,117,1) 100%);
    background: linear-gradient(to right, rgba(0,71,117,1) 0%,rgba(19,124,193,1) 50%,rgba(0,71,117,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004775', endColorstr='#004775',GradientType=1 );
}
.wsite-image > a > img{
	max-width: 300px!important;
}

/* buttons (highlight) */
.boo-darkcolor .wsite-button.wsite-button-highlight, .wsite-button.wsite-button-highlight {
    color: #4790cc !important;
    border-color: #4790cc;
}
/* breadcrumbs */
#breadcrumb-container{
	min-height: 30px;
    margin-bottom: 30px;
}
#breadcrumb-container a{
	color: #4790cc;
    font-size: .95em;
    margin-bottom: 1.5em;
    text-transform: uppercase;
}
#breadcrumb-container a:after{
	content: '/';
	color: #4790cc;
    font-size: .95em;
	padding: 0 5px;
}
#breadcrumb-container a:last-child:after{
	content: '';
}

/*NAVIGATION STYLING*/
body #navigation{
	padding-top: 10px;
	text-align: right;
}
#navigation.uk-active > div > div.logo > span > a > img{width: 60%;}
#navigation.uk-active > div > div.logo{
    top: 10px;
    position: relative;
}
#navigation .menu {
	top: 20px;
	/*float: right;*/
    margin-right: -15px;
}
#navigation.uk-active.uk-animation-slide-top > div >div:nth-child(3) {
    top: 20px;
}

/* Hiding cart and login in main, lower menu */
.wsite-nav-cart, .wsite-menu-default #wsite-nav-login-a{
	display: none;
}

@media only screen and (max-width: 1170px){
	#navigation > div >div.menu {
		top: 0px;
	}
	#navigation.uk-active.uk-animation-slide-top > div >div:nth-child(3) {
		top: 15px;
	}
	#navigation .nav-search-icon{
		top: -2px;
		margin-left: 5px;
	}
	#navigation.uk-active.uk-animation-slide-top .nav-search-icon{
	top: 13px;
	margin-left: 5px;
	}
}

/* hides weird button even if turned on. */
body.custom-option-on .nav-button{
	display: none;
}
body #wsite-menus .wsite-menu-wrap{
	background-color: #173656;
}
body #wsite-menus .wsite-menu li a{
	background-color: #173656;
	color: #f8f8f8;
	padding: 5px 30px;
}
#wsite-menus .wsite-menu li.wsite-nav-current a.wsite-menu-subitem {
    color: #aaa;
}
#wsite-menus .wsite-menu li a:hover{
	color: #aaa!important;
}

/*CUSTOM UPPER MENU*/
.custom-menu{
	position: relative;
    text-align: center;
    margin: 0 20px 0 0;
    display: inline-block;
    vertical-align: middle;
/*float: right;*/
	font-family: 'Montserrat', sans-serif;
}
#navigation.uk-active .custom-menu{
	top: 3px;
}
.custom-menu li {
    /* float: left; */
    padding-left: 30px;
    display: inline;
}

.custom-menu li a{
color: #fff;
}
#upper-menu .upper-menu-link{
	font-size: 12px;
	font-family: 'Montserrat', sans-serif;
}
/* hides member-publications */
/*#upper-menu-item-1{display: none;}*/

/* HOMEPAGE */
body.wsite-page-index #banner .wsite-section-content h2{
	line-height: .85;
}
body.wsite-page-index #banner .wsite-section-content p{
	line-height: .9;
}
body.wsite-page-index #main .container {
    padding-bottom: 50px;
    padding-top: 50px;
}
body.wsite-page-index .wsite-content-title a{
	color:#205E9F;
	text-decoration: none;
	border-bottom: 0px solid transparent;
	padding-left: 15px;
	line-height: .65;
	font-family: "Montserrat" !important;
}

body.wsite-page-index .wsite-content-title a:before{
	content:'';
    background-image: url(/files/theme/img/arrow-soloy.png);
    position: absolute;
    height: 15px;
    width: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    left: 0px;
    top: 7px;
}
body.wsite-page-index .wsite-content-title a:hover:after{
	width:0;
}
body.wsite-page-index .wsite-content-title a font{
	font-size: 14px;
}

/*hiding breadcrumbs on homepage */
.wsite-page-index #breadcrumb-container{
	display: none;
}

/*'CUSTOM-HEADER' PAGES STYLE*/
.custom-header #header > .top-bar, .custom-header #header > .header-commons, body.menu-style-1.custom-header #header-actions, .custom-header #header > .logo{
	padding: 0;
}
.custom-header >div > #header-wrapper{
	background-color:#173656!important;
}
body.custom-header .menu a:after{
	background: #dfdfdf;
}

/* MOBILE RESIZE CUSTOM HEADER AREA */
@media screen and (min-width: 839px){ 
body.custom-header #banner .wsite-section-bg-image{
	padding-top: 250px !important;
}
}
@media screen and (max-width: 838px) and (min-width: 660px){ 
body.custom-header #banner .wsite-section-bg-image{
	padding-top: 150px !important;
}
}
@media screen and (max-width: 659px) and (min-width: 1px){ 
body.custom-header #banner .wsite-section-bg-image{
	padding-top: 45px !important;
}
}
/*NO HEADER PAGE STYLE */
.no-header #header-wrapper{ background-color:#173656!important;}
.no-header #header > .top-bar, .no-header #header > .header-commons, body.menu-style-1.no-header #header-actions, .no-header #header > .logo{
	padding: 0;
}
/*CONTACT US PAGE*/
/* google map iframe mobile style */
body.wsite-page-contact #map-container{
	height: 450px;
    overflow: hidden;
}
@media only screen and (max-width: 992px) and (min-width: 660px){ 
body.wsite-page-contact #map-container{
	height: 230px;
    overflow: hidden;
}
}
@media screen and (max-width: 659px) and (min-width: 1px){ 
body.wsite-page-contact #map-container{
	height: 125px;
    overflow: hidden;
}
}
/
/*MK 206 Table Style*/
.specs-table {
    color: #eeeeee;
    font-size: .8em;
    background: #173656 url(/files/theme/img/specs-table-schematics.png) center no-repeat;
    background-size: cover;
    overflow: hidden;
	max-width: 700px; 
	margin: auto;
}
.specs-table header {
    padding: 20px 15px 15px 15px;
    border-bottom: 1px solid #ffffff;
}
.specs-table h2 {
    color: rgba( 255, 255, 255, .8 );
    font-size: 1.4em;
    margin-bottom: -7px;
}
.specs-table h3 {
    color: #ffffff;
    font-size: 2em;
    letter-spacing: 1px;
    margin-bottom: 0;
}
.specs-table h4 {
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
	margin-top: 0.5em;
}
.specs-table h5 {
    color: #ffffff;
}
.specs-table li div {
    color: #ffffff;
	font-size:11.5px;
}
.specs-table .col {
    float: left;
    padding: 15px;
}
ul.leaders {
    max-width: 40em;
    padding: 0;
    overflow-x: hidden;
    list-style: none;
	margin-left: 20px;
}
ul.leaders li:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content: ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . ";
}
ul.leaders li.skip:before {
    content: '';
}
ul.leaders div:first-child {
    padding-right: 0.33em;
    background: #163554;
}
ul.leaders div {
    display: inline;
}
ul.leaders li.indent {
    text-indent: 15px;
}
ul.leaders div + div {
    float: right;
    padding-left: 0.33em;
    background: #163554;
}
/* MOBILE ADJUSTMENTS SITEWIDE */
/* MOBILE HEADER */
@media only screen and (max-width: 992px){
#header {
    background-color: #173656!important;
}
.mobile-nav > ul.wsite-menu-default {
    background: #173656;
}
.mobile-nav ul.wsite-menu-default a:hover, .mobile-nav ul.wsite-menu-default #active > a{
	color: #dfdfdf !important;
}
.mobile-nav ul.wsite-menu-default a {
	border-bottom: 1px solid #999;
}
.menu-toggle .menu-bar{
	background: #dfdfdf;
}
.mobile-nav li.has-submenu > span.icon-caret:hover{
	color: #dfdfdf !important;
}
.cart-mobile{
	color: #dfdfdf;
}
}

/*HOME PAGE MOBILE ADJUSTMENTS*/
@media screen and (max-width: 660px){
.wsite-page-index .banner-content .paragraph{
	display:none;
}
.wsite-page-index #wsite-content .wsite-section-wrap:first-child .wsite-image img{
	width: 80%;
	margin: auto;
}
.wsite-page-index #main .wsite-section-wrap:first-child .wsite-image{
	text-align: center!important; 
}
.wsite-page-index #main .wsite-section-wrap:first-child .paragraph{
	text-align: center!important; 
}
.wsite-page-index #main .wsite-section-wrap:first-child .paragraph strong{
	display: block;
	margin-top: 40px;
}
.wsite-page-index #main .wsite-section-wrap:first-child .wsite-multicol-tbody .wsite-multicol-col {
    width: 100% !important;
    padding: 10px 0 !important;
}
.wsite-page-index #main .wsite-section-wrap:first-child .wsite-multicol-tbody td{
	display: block!important;
}
}
@media only screen and (max-width: 839px){
.wsite-page-index #main .wsite-multicol-col {
    width: 50% !important;
    padding: 5px !important;
}
.wsite-page-index #main td{
	display: table-cell!important;
}
}
@media only screen and (max-width: 1024px){
	body .wsite-image > a > img {
		max-width: 100%!important;
	}
}
/* HEADER SEARCH MODIFICATIONS  */
#wsite-header-search-form .wsite-search-input{
	background-color: #ffffff!important;
    font-size: 14px;
    border-right: 0;
    padding: 4px;
    width: 210px;
   	color: #666;
    border: 1px solid #ccc;
    border-radius: 3px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    outline: none;
    height: 28px;
}
body .wsite-search-button:before{
	display: none;
}
.wsite-search form:before {
	display: none;	
}

body .wsite-search-button:after {
    content: "\e900";
    font-family: 'icomoon' !important;
    float: right;
    padding: .6em 1.2em .5em;
    border: 1px solid transparent;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border: 0;
    border-radius: 3px;
    background-color: #32659C;
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
    line-height: 1;
    outline: none;
	-webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    top: -6px;
    left: 21px;
    width: 40px;
    z-index: 99;
    margin: 0;
    height: auto;
}
body .wsite-search-button:hover:after{
	background-color: #dfdfdf;
}
.header-left{
	display: inline-block;
	width: 30%;
	float: left;
}
.header-right{
	display: inline-block;
	width: 69.5%;
	float: left;
}
.header-search-form{
    position: relative;
    top: 10px;
/*float: right;*/
	right: 50px;
}
/* STICKY HEADER STYLE */
.uk-active.uk-animation-slide-top .header-search-form{
	display: none;
}
.uk-active.uk-animation-slide-top .wsite-logo{
	max-width: 70%;
}
.uk-active.uk-animation-slide-top .logo{
	padding-bottom: 0;
}

/*HOMEPAGE SLIDER CUSTOM CSS*/
.homepage .bx-wrapper .bx-viewport{
	border: none;
	box-shadow: none;
	left: 0;
	right: 0;	
}

.homepage .bxslider li{
	left: 0;
	right: 0;
	width: 100%!important;	
}
.header-page.wsite-page-index #banner .wsite-section{
	padding-top: 0!important;
}
.header-page.wsite-page-index #banner .wsite-section > .container{
    width: 100%;
    max-width: 100%;
    margin: 0;
}
.bx-slider-image-wrapper{
	background-size: cover;
	background-position: center center;
	height: 100%;
}

.slider-container{
height: 100%;
min-height: 800px;
}
.homepage .bx-wrapper { 
	height: 100%; 
	margin-bottom: 0;
}
.bx-viewport{
	min-height: 100%;
    height: 800px!Important;
}
.bxslider{
height: 100%;
}
.bxslider li{
height: 100%;
}
.bx-slider-image-caption{
	color: #fff;
	font-family: 'Poppins', sans-serif;
	position: absolute;
    top: 55%;
    left: 30.2%;
    width: 52%;
}
.bx-slider-image-caption h4, .bx-slider-image-caption h3{
    color: #ffffff;
    font-weight: 700;
    margin: 0;
    line-height: 1;
    text-transform: uppercase;
}
.bx-slider-image-caption h4{
	font-size: 2.1vw;
}
.bx-slider-image-caption h3{
	font-size: 3vw;
}
.bx-slider-image-caption p{
    font-size: .9vw;
    font-weight: 100;
    letter-spacing: 1px;
    margin-bottom: 5px;
}
/*END CUSTOM CSS*/

.slider-container{
height: 100%;
min-height: 800px;
}
.homepage .bx-wrapper { 
	height: 100%; 
	margin-bottom: 0!important;
}

.bx-viewport{
	min-height: 100%;
    height: 800px!important;
}
.bxslider{
	height: 100%;
}
.bxslider li{
	height: 100%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager, 
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{
bottom: 0;
}

@media only screen and (max-width: 992px){
	.header-commons{ 
		max-width: 3vw;
		margin-left: 88vw;
	}
}


/*CESSNA-182 image*/
body.wsite-page-cessna-182 .wsite-image > a > img{
	max-width: 100%!important;
}